r"""
    A nice, clean command-line interface for the Data Analysts to
    notify the newArchive of the PASS/FAIL status of CIPL run
    results.

    On a PASS: send an ArchiveEvent signifying that we
        should run the calibration ingestion workflow

    On a FAIL: send an ArchiveEvent signifying that the
        data is no good, and should be marked as
        DoNotCalibrate


    In either case, the script needs to identify a fileSetId from the
    subdirectory name in the QA2 directory (this is used by Amygdala to
    uniquely identify the observation).

"""