import logging

import requests
from pyramid.view import view_config

logger = logging.getLogger(__name__)


@view_config(route_name='resolver_request', renderer='string')
def resolver_request(request):
    nr_response = None
    if 'target_name' in request.params:
        url = 'http://cdsweb.u-strasbg.fr/cgi-bin/nph-sesame/-oxp2/NSVA?{0}'.format(request.params['target_name'])
        nr_response = requests.get(url)
    return nr_response.content.decode('utf-8') if nr_response is not None else None

